-- 基础信息
base_info = {
	group_id = 133304466
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 466001, gadget_id = 70220103, pos = { x = -1074.272, y = 261.728, z = 2214.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 21 },
	{ config_id = 466002, gadget_id = 70220103, pos = { x = -1106.294, y = 265.081, z = 2215.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466003, gadget_id = 70220103, pos = { x = -1136.164, y = 271.546, z = 2232.894 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466004, gadget_id = 70220103, pos = { x = -1129.696, y = 287.722, z = 2160.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466005, gadget_id = 70220103, pos = { x = -1200.468, y = 277.205, z = 2213.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466006, gadget_id = 70220103, pos = { x = -1224.527, y = 284.015, z = 2161.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466007, gadget_id = 70220103, pos = { x = -1242.583, y = 281.436, z = 2202.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 466008, gadget_id = 70220103, pos = { x = -1123.569, y = 271.921, z = 2186.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 466001, 466002, 466003, 466004, 466005, 466006, 466007, 466008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
